<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Setup/Declaration/Schema/etc/schema.xsd">
    <table name="quote_address">
        <column xsi:type="varchar" name="care_of" nullable="true" length="255" comment="Care Of"/>
    </table>
    <table name="sales_order_address">
        <column xsi:type="varchar" name="care_of" nullable="true" length="255" comment="Care Of"/>
    </table>
</schema>